RubyGems Navigation menu

postini 0.2.0

Library to make the Postini SOAP API more palatable

Gemfile
          gem 'postini', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install postini
  
  
  
  
  
  
  

Total downloads 9,237

For this version 333

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - February 24, 2014 (46.5 KB)
  2. 0.2.0pre - September 26, 2010 (47.5 KB)
  3. 0.1.1 - June 16, 2009 (34 KB)
  4. 0.1.0 - June 11, 2009 (33.5 KB)
  5. 0.0.6 - March 23, 2009 (71.5 KB)
Show all versions (8 total)